/* Estilo para el header del banco */
.bank-header {
    background-color: #343a40; /* Un color oscuro para el fondo */
    padding: 20px 0;
    text-align: center;
    border-bottom: 3px solid #f8c471; /* Una línea naranja en la parte inferior */
}

.bank-header h1 {
    margin: 0; /* Eliminar márgenes */
    color: white; /* Color de texto blanco */
}

.letter {
    transition: color 0.3s; /* Transición suave al cambiar el color */
}

.letter:hover {
    color: #f8c471; /* Un color naranja al pasar el cursor */
}
